/* https://habr.com/ru/companies/ruvds/articles/489820/ */
button {
  min-width: 10em;
  font-family: inherit;
  appearance: none;
  border: 0;
  border-radius: 1em;
  background: #4676d7; /*#0cb399;*/
  color: #fff;
  padding: 0.7em 1.4em;
  font-size: 1rem;
  cursor: pointer;
  margin: 0.3em;
}

button:hover {
  background: #1d49aa; /*#098b77;*/
}

button:focus {
  outline: none;
  box-shadow: 0 0 0 4px #cbd6ee; /*#0cb399*/;
}
.disabled {
  opacity: 0.6;
  cursor: not-allowed;
}